=== debian/control ===
Source: rust-value-bag-serde1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-erased-serde-0.3+alloc-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-fmt-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/value-bag-serde1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/value-bag-serde1
X-Cargo-Crate: value-bag-serde1
Rules-Requires-Root: no

Package: librust-value-bag-serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-erased-serde-0.3+alloc-dev,
 librust-erased-serde-0.3+std-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-serde-fmt-1-dev,
 librust-serde-json-1+default-dev,
 librust-serde-test-1+default-dev
Provides:
 librust-value-bag-serde1+alloc-dev (= ${binary:Version}),
 librust-value-bag-serde1+default-dev (= ${binary:Version}),
 librust-value-bag-serde1+json-dev (= ${binary:Version}),
 librust-value-bag-serde1+serde-json-dev (= ${binary:Version}),
 librust-value-bag-serde1+serde-test-dev (= ${binary:Version}),
 librust-value-bag-serde1+std-dev (= ${binary:Version}),
 librust-value-bag-serde1+test-dev (= ${binary:Version}),
 librust-value-bag-serde1-1-dev (= ${binary:Version}),
 librust-value-bag-serde1-1+alloc-dev (= ${binary:Version}),
 librust-value-bag-serde1-1+default-dev (= ${binary:Version}),
 librust-value-bag-serde1-1+json-dev (= ${binary:Version}),
 librust-value-bag-serde1-1+serde-json-dev (= ${binary:Version}),
 librust-value-bag-serde1-1+serde-test-dev (= ${binary:Version}),
 librust-value-bag-serde1-1+std-dev (= ${binary:Version}),
 librust-value-bag-serde1-1+test-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4+alloc-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4+default-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4+json-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4+serde-json-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4+serde-test-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4+std-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4+test-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1+alloc-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1+default-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1+json-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1+serde-json-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1+serde-test-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1+std-dev (= ${binary:Version}),
 librust-value-bag-serde1-1.4.1+test-dev (= ${binary:Version})
Description: Implementation detail for value-bag - Rust source code
 This package contains the source for the Rust value-bag-serde1 crate, packaged
 by debcargo for use with cargo and dh-cargo.
