## rust-value-bag-serde1 1.9.0

=== debian/changelog ===
rust-value-bag-serde1 (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package value-bag-serde1 1.9.0 from crates.io using debcargo 2.6.1
  * Revert upstream bump of erased-serde dependency from 0.3 to 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 May 2024 23:54:10 +0000
