=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/value-bag-serde1]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/value-bag-serde1
 X-Cargo-Crate: value-bag-serde1
@@ -46,22 +46,21 @@
  librust-value-bag-serde1-1+serde-test-dev (= ${binary:Version}),
  librust-value-bag-serde1-1+std-dev (= ${binary:Version}),
  librust-value-bag-serde1-1+test-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4+alloc-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4+default-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4+json-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4+serde-json-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4+serde-test-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4+std-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4+test-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1+alloc-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1+default-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1+json-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1+serde-json-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1+serde-test-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1+std-dev (= ${binary:Version}),
- librust-value-bag-serde1-1.4.1+test-dev (= ${binary:Version})
+ librust-value-bag-serde1-1.9-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9+alloc-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9+default-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9+json-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9+serde-json-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9+serde-test-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9+std-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9+test-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0+alloc-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0+default-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0+json-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0+serde-json-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0+serde-test-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0+std-dev (= ${binary:Version}),
+ librust-value-bag-serde1-1.9.0+test-dev (= ${binary:Version})
 Description: Implementation detail for value-bag - Rust source code
- This package contains the source for the Rust value-bag-serde1 crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "value-bag-serde1"
