=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --all-features
Features: test-name=rust-value-bag-serde1:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-value-bag-serde1-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets
Features: test-name=librust-value-bag-serde1-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --no-default-features --features json
Features: test-name=librust-value-bag-serde1-dev:json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-value-bag-serde1-dev:serde_json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --no-default-features --features serde_test
Features: test-name=librust-value-bag-serde1-dev:serde_test
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-value-bag-serde1-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --no-default-features --features test
Features: test-name=librust-value-bag-serde1-dev:test
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test value-bag-serde1 1.9.0 --all-targets --no-default-features
Features: test-name=librust-value-bag-serde1-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
