=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/value-bag-serde1-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/value-bag-serde1 .*/crates/value-bag-serde1/@ANY_VERSION@/download
